1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. morpheuz_23, 25.10.2009 #1
    morpheuz_23

    morpheuz_23 Threadstarter Neuer Benutzer

    hi,
    ich habe seit ein paar tagen das galaxy und bekomm es irgendwie nicht richtig mit meinem vista verbunden. er zeigt mir das galaxy an aber dann sagt er es wird nicht unterstützt.

    was tun?
    usb debugging ist drin
    massenspeicher aus
    und verbindung ist bestätigt

    thx for help
     
  2. Zonnex, 25.10.2009 #2
    Zonnex

    Zonnex Fortgeschrittenes Mitglied

    du meinst wohl den Bug in der Samsung Software?

    wenn ja, die dient nur zum Updaten vom Galaxy... der Rest der in der Software angeboten wird ist nu für andere Samsung Geräte nutzbar
     
  3. morpheuz_23, 25.10.2009 #3
    morpheuz_23

    morpheuz_23 Threadstarter Neuer Benutzer

    ich kann ja nichtmal updaten....
     
  4. Zonnex, 25.10.2009 #4
    Zonnex

    Zonnex Fortgeschrittenes Mitglied

    achso mach mal USB Debugging aus, war bei mir auch ausgeschaltet und ist ja nur für Entwickler gedacht....
     
  5. Thyrion, 25.10.2009 #5
    Thyrion

    Thyrion Ehrenmitglied

    D.h. wenn Du unten auf Update klickst, dann den rechten Tab-Reiter wählst und in der Drop-Down-Liste das GT-I7500 auswählst, bekommst Du die Meldung "Gerät wird nicht unterstützt"?

    Wenn ja, das kann an Deiner derzeit installierten Firmware liegen (gib mal *#1234# im Telefon-App ein und sag was dann rauskommt)

    Wenn nicht, wird das Handy in der Liste angezeigt?

    EDIT: USB-Debugging würde ich (auch als nicht Entwickler) einschalten. Es schadet nicht und solltest Du mal Custom-ROMS ausprobieren sollen, ist es eh eigentlich unverzichtbar.
     
  6. KInstinct, 26.10.2009 #6
    KInstinct

    KInstinct Neuer Benutzer

    Also über die Samsung-Software ist NUR ein Update möglich, wenn eins vorhanden ist. Updaten ist erst seid ODIN möglich.

    Die Software ist kompletter Schrott von Samsung.
     
  7. Lubomir, 29.10.2009 #7
    Lubomir

    Lubomir Android-Lexikon

    Meins wurde auch nicht erkannt. Lade die aktuelle software von der samsung seite. Dann funzt's vll ;)
     
    Zuletzt bearbeitet: 29.10.2009
  8. Iltis, 29.10.2009 #8
    Iltis

    Iltis Android-Hilfe.de Mitglied

  9. KInstinct, 30.10.2009 #9
    KInstinct

    KInstinct Neuer Benutzer

    Ja, Vista 64Bit. Aber Odin funktioniert, das reicht mir ja schon.
     
Du betrachtest das Thema "Usb Treiber nötig?" im Forum "Samsung Galaxy (I7500) Forum",